@echo off
echo INFO: start installing forcont Desktop Connector.
forcontDesktopConnector_Setup.exe /S > NUL 2>&1

if errorlevel 1 (
  echo ERROR: failed to install forcont Desktop Connector!
  exit /B 1
) else (
  echo INFO: forcont Desktop Connector has been successfully installed.
  exit /B 0
)
